

/*===================================================================================*/
/*	CUSTOM CSS STYLES
/*===================================================================================*/
body {
	font-family: 'Hind', sans-serif;
	background-color: #fff;
}


h1, h2, h3, h4 {
	font-family: 'Hind', sans-serif;
	font-weight: 700;
	letter-spacing: 0;
	color: #000;
}

h1 {
	font-size: 36px;
	margin-top: 37px;
	line-height: 130%;
    border-bottom: 3px solid;
    padding-right: 15px;
    display: inline-block;
    margin-bottom: 35px;
}

h2 {
	font-size: 24px;
	margin-bottom: 10px;
}

h3 {
	line-height: 110%;
}

p, li, td {
	font-weight: 300;
	color: #333;
}

p strong, li strong, td strong {
	font-weight: 600;
	color: #111;
}

p {
    margin-bottom: 15px;
}

p a {
	display: inline-block;
    line-height: 1;
}

a:hover, a:focus {
	color: #000;
}



/* ---NAVBAR--- */
.navbar {
	position: absolute;
	width: 100%;
}

.navbar-nav {
	padding-left: 0;
}

.navbar-collapse.collapse {
    padding-top: 10px!important; 
	padding-bottom: 10px!important;
}

.navbar-collapse {
	border-bottom: none;
}





.navbar-nav > li > a {
    display: inline-block;
    color: #000!important;
	padding: 15px 17px;
    text-decoration: none;
}

.navbar-nav > li > a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
	margin-top: 0;
    background: #000;
    transition: width .3s;
}

.navbar-nav > li > a:hover::after {
    width: 100%;
}

.active a::after {
	content: '';
    display: block;
    height: 2px;
    background: #000;
	width: 100%!important;
}






.navbar-nav > li > a {
    border: none;
	color: #000;
	font-weight: 700;
    text-transform: none;
    font-size: 21px;
}

.nav > li > a:hover {
    background-color: transparent;
    border-color: transparent;
	color: #000!important;

}

.navbar .nav .open > a, .navbar .nav .open > a:hover, .navbar .nav .open > a:focus {
    background-color: transparent;
    border-color: transparent;
}

.affix-wrapper {
	min-height: 0!important;
}

.instanav {
	float: right;
}

.instanav img {
	height: 17px;
    float: right;
    margin-left: 8px;
    margin-top: 2px;
}

.btn.responsive-menu {
	font-size: 23px;
	box-shadow: none;
	background: #000;
	position: absolute;
    right: 50px;
}

.selezionelingua {
	position: absolute;
    right: 0;
    top: 10px;
}

.selezionelingua a:hover::after {
	width: 100%;
}

.selezionelingua a::after {
	content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #000;
    transition: width .3s;
}

.dropbtn.lang {
	border: none;
    background-color: transparent;
    color: #000;
}

.dropbtn.lang.active {
    color: #000;
}

.dropbtn.lang a:hover {
	color: #000;
}

/* ---NAVBAR--- */



/* ---BOX--- */
.divworks .setbox {
	height: 100%
}

.divworks .divbox {
	width: 100%
}

.divworks .setbox:after {

	content: "";
	display: block;
	padding-bottom: 100%;

}

.setbox {
	height: 303px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.boxtitle {
	margin-bottom: 10px;
    font-size: 25px;
    font-weight: 700;
}

.divbox {
    width: 100%;
    overflow: hidden;
    display: inline-block;
    cursor: pointer;
	margin-bottom: 30px;
}

.divbox p {
	color: #fff;
    text-align: center;
    width: 100%;
}
	
.divbox span {
	display: none;
    font-size: 18px;
    padding: 35px;
    min-height: 100px;
    align-items: center;
    line-height: 1;
    height: 100%;
	width: 100%;
    color: #ffffff !important;
    font-weight: 300;
    text-align: center;
    position: absolute;
    cursor: pointer;
}

.boxplus span {
	display: none;
	font-size: 50px;
    color: #ffffff !important;
	font-weight: 300;
    text-align: center;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 25px;
    cursor: pointer;
    /*text-decoration: none;*/
}

.divbox:hover .setbox, .divbox:focus .setbox {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.divbox:hover .setbox:before, .divbox:focus .setbox:before {
    display: block;
}

.divbox:hover span, .divbox:focus span {
    display: inline-flex;
}

.boxplus:hover span, .boxplus:focus span {
    display: block;
}

.setbox:before {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
}
/* ---BOX--- */



/* ---FULLBOX--- */
a.graylink, a.graylink:link, a.graylink:visited {
    color: #888;
    font-weight: 300;
}

a.graylink:hover, a.graylink:focus, a.graylink:active {
    color: #923169;
}

.boxpreview {
	/*
    box-shadow: 0 0 4px 0 #e5e5e5;
    -webkit-box-shadow: 0 0 4px 0 #e5e5e5;
    -moz-box-shadow: 0 4px 0 #e5e5e5;
    -ms-box-shadow: 0 4px 0 #e5e5e5;
	*/
    margin-bottom: 20px;
}
/*
.boxpreview:hover {
    -moz-box-shadow: 0px 0px 5px #9c9b9b;
    -ms-box-shadow: 0px 0px 5px #9c9b9b;
    -webkit-box-shadow: 0px 0px 5px #9c9b9b;
    box-shadow: 0px 0px 5px #9c9b9b;
}
*/
div.boxpreview div.thumbnail {
    margin-bottom: 0;
}

div.thumbnail {
    text-align: left;
    border-bottom: none;
    border: 0;
}

.thumbnail {
    border: 1px solid #f3f3f3;
    font-size: 13px;
    background: #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 0px;
    border-bottom: medium double #ddd;
    text-align: center;
    line-height: 25px;
}

.img-bkg-prodotto {
    background-size: cover !important;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
}

.setbook .boxgrid .caption h3 {
    padding: 15px 0 3px 0;
}

.setbook .boxpreview .setbox {
	height: 350px;
}

.setbook .listheight {
	height: 140px;
}

.setbook .col-xs-12 {
    background-color: #fff;
}

.lessheight .setbook .boxpreview .setbox {
	height: 303.33px;
}

.listheight {
    height: 220px;
    background-color: #fff;
}



.boxgrid {
    display: grid;
    margin-bottom: 30px;
}

.boxpreview .divbox {
	margin-bottom: 0;
}

.boxpreview .setbox {
	height: 220px;
}

.setfull {
	height: 220px;
}

.boxpreview:hover .setbox, .boxpreview:focus .setbox {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.boxpreview:hover .setbox:before, .boxpreview:focus .setbox:before {
    display: block;
}

.boxpreview:hover span, .boxpreview:focus span {
    display: block;
}

.boxgrid .caption h3 {
    padding: 24px 0 16px 0;
}
.caption h3 {
    margin: 0px;
    font-size: 25px;
}

.caption p {
	line-height: 1.2;
	margin-bottom: 4px;
}
/* ---FULLBOX--- */



/* ---ARTICOLO--- */
.setbg {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 400px;
}
/* ---ARTICOLO--- */



/* ---MODAL IMG--- */
.divmodalbox .img-responsive {
    height: 100%;
	margin: auto;
}


.modal-backdrop {
	background-color: #222;
}

.modal-dialog {
	width: 100%;
}



.divsocial {
	position: absolute;
    right: 0;
    top: 75px;
	z-index: 1;
}

.divsocial img {
	height: 50px;
}

.divsocial a {
	padding: 0;
}




.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: auto;
  width: auto;
  transition: .5s ease;
}

.container:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.closebtn {
	background-color: #000;
	height: 50px;
	width: 50px;
	cursor: pointer;
	position: absolute;
    right: 0;
    top: 0;
	z-index: 1;
}

.closebtn button {
	color: #fff;
	opacity: 1;
    height: 50px;
    width: 50px;
    margin-top: -13px;
}

.closebtn span {
	font-size: 70px;
    color: #fff;
    font-weight: 300;
	opacity: 1;
	font-family: 'Lato', sans-serif;
}

.infobtn {
	background-color: #d90000;
	height: 50px;
	width: 50px;
	cursor: pointer;
}

.infobtn i {
	color: #fff;
	text-align: center;
	display: block;
	padding-top: 11px;
}

.buybtn {
	padding: 0;
    background-color: rgba(0, 0, 0, .85);
    margin-top: -70px;
}

.buybtn a {
	color: #fff;
    text-align: center;
    display: block;
    padding: 3px;
}

.divshopbtn {
	position: fixed;
	bottom: 30px;
	right: 0;
    left: 0;
}


.shopbtn {
	position: absolute;
	right: 30px;
	bottom: 30px;
	display: block;
    float: right;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #d90000;
    text-align: center;
	z-index: 1;
}

.shopbtn span {
	display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 90%;
    color: #fff;
	font-weight: 700;
    transform: translate3d(-50%,-45%,0);
    text-align: center;
}

.btnred {
	border: none;
    box-shadow: none;  
    border-radius: 0;
    font-weight: 300;
    margin: 0;
    padding: 0;	
}

.btnred span {
	padding: 10px 20px;
    display: block;
	background-color: #d90000;
}

.btnred:hover {
	border: none;
    box-shadow: none;
}

.btnred a:hover, .btnred a:focus {
	color: #fff;
	background-color: #d90000;
}

.infoshop {
	text-align: center;
	margin-bottom: 50px;
	color: #000;
}

.infoshop p {
	font-size: 30px;
    font-weight: 600;
    margin: 5px 0 15px;
}

.detailshop p {
	margin-bottom: 5px;
}

.formstyle {
	margin: 0;
}

.formstyle input {
	background-color: transparent;
    border: none!important;
    border-bottom: 1px solid #333!important;
}

.formstyle ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #333;
  opacity: 1; /* Firefox */
}

.formstyle :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #333;
}

.formstyle ::-ms-input-placeholder { /* Microsoft Edge */
  color: #333;
}

.formstyle select {
	width: 100%;
	background-color: transparent;
	border: 1px solid #FFF;
	border-bottom: 1px solid #333;
	color: #333;
}

.checkboxwidth {
	width: 15px;
    display: inline;
}

.imgmargin {
	margin-bottom: 30px;
}

.setopacity {
	opacity: .5;
}

.privacytext p {
    font-size: 14px;
    line-height: 1.2;
}

.divfull {
	height: 100%;
}

.fullwidth {
	width: 100%;
}

.divmodalbox  .modal-dialog {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;	
}

.fblogo {
	background-color: #4267b2;
}
/* ---MODAL IMG--- */


/* ---MODAL--- */
#myModalPrivacy .modal-content ul, li{
	color: #333;
}

#myModalPrivacy .testoprivacy p{
	color: #333!important;	
}

#myModalPrivacy .modal-body {
    padding-top: 25px;
}

#myModalPrivacy .modal-body p, #myModalPrivacy .modal-body h2 {
    padding: 0 20px;
}

#myModalPrivacy .modal-title {
    margin-top: 5px;
}

#myModalPrivacy .modal-body h2 {
    padding-top: 10px;
}

#myModalPrivacy .modal-header .close, #myModalPrivacy .modal-title {
	color: #333!important;
}

#myModalPrivacy .modal-dialog {
	width: auto;
}

#myModalPrivacy .modal-header {
    padding: 22px 20px;
}

.setyt {
	position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
	padding: 0;
	width: 890px;
}
/* ---MODAL--- */


.addbottom {
	margin-bottom: 50px;
}

.divlibs {
	margin: 30px 0 10px;
}

.contatti p {
	margin-bottom: 0;
}

.contatti p a {
	border-bottom: none;
}

.sidepremi h4 {
	margin-bottom: 0;
}

.sidepremi p {
	font-size: 16px;
	line-height: 1;
	margin-bottom: 15px;
}

.centra {
	float: none;
	margin: auto;
}

.nopadding {
	padding: 0;
}

.setlogo {
	margin-top: 15px;
}

.setlogoxs {
	width: 80%;
	margin-left: 50px;
}

.setlogo a span, .setlogoxs a span {
	float: left;
	width: 100%;
	color: #d90000;
	line-height: 1;
}

.setlogo .carlo, .setlogoxs .carlo {
	font-size: 21px;
    font-weight: 700;
}

#owl-main.height-md .item, .height-md {
	height: 100vh;
}

#portfolio .item {
	margin-left: auto!important;
	margin-right: auto!important;
	left: 0!important;
	right: 0!important;
}

.owl-pagination {
	display: none!important;
}

.img-cover {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

.icon-overlay, .items figure {
	height: 100%;
}


.owl-buttons i {
	color: #fff;
}

.owl-prev, .owl-next {
	background-color: #000;
	opacity: 1!important;
}




/* ---FOOTER--- */
footer {
	position: absolute;
	width: 100%;
	bottom: 0;
	display: contents;

}

.footer-bottom {
    background: #fff;
	padding-top: 50px;
}

.footer-bottom p, .footer-bottom a {
    color: #000;
}

.footer-menu li:before {
	content: none;
}

.footer-menu li {
	padding-left: 0;
}

.separatore {
	padding: 0 5px 0 10px;
}	
/* ---FOOTER--- */


.abstxt {
	position: absolute;
	bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}

.abstxt p {
	text-align: center;
	color: #fff;
	line-height:1;
}

.abstxt h3 {
	color: #fff;
	text-align: center;
    line-height: 1;
    margin-bottom: 4px;
}

#scrollUp {
	display: none!important;
}

@media (min-width: 1200px) {
	.modal-dialog {
		height: 100%;
	}
}


@media (max-width: 1024px) {
	.setlogo {
		display: none;
	}
	
	.divmodalbox img {
		height: auto!important;
	}
	
	.navbar-nav:before {
		content: none;
	}
	
	.fixheight {
		height: auto!important;
		overflow-y: hidden;
		border-bottom: 1px solid #E6E9ED;
	}
	
	.nopaddingxs {
		padding: 0;
	}
	.navbar-nav > li > a {
		padding: 8px 0;
	}
	
	.selezionelingua {
		position: relative;
		width: 105px;
		padding: 20px 0;
	}
	
	.navbar-collapse {
		padding: 0;
	}
	
	.setpaddingnav {
		padding: 0 50px!important;
		width: 100%;
	}
	
	.shopbtn {
		margin-right: 0;
		margin-bottom: 0;
		position: fixed;
		right: 30px;
		bottom: 56px;
	}
	
	.divshopbtn {
		width: 100%;
	}
}

@media (min-width: 1025px) {
	.flnav {
		float: left;
	}
	
	.setlogoxs {
		display: none;
	}
	
	.navhome .navbar, .navhome .navbar-collapse, .navhome .footer-bottom {
		background-color: transparent;
		border: none;
	}
}


@media (min-width: 1200px) {
	.setpadding, .setpaddingnav {
		padding: 0 100px!important;
	}
}

@media (max-width: 1200px) {
	.setpadding {
		padding: 0!important;
	}
}

@media (max-width: 992px) {
	.lesspadding {
		padding: 3px;
	}
	
	.divbox {
		width: 100%;
	}
	
	.verticalxs {
		width: 100%;
		height: auto;
		position: relative;
		top: calc(50% - 25px);
		top: -moz-calc(50% - 25px);
		top: -webkit-calc(50% - 25px);
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
	}
}

@media (min-width: 767px) and (max-width: 992px) {
	.divbox span {
		padding: 60px;
	}
	
	.setheight {
		height: 250px;
	}
}

@media (max-width: 767px) {
	.divbox span {
		padding: 40px;
	}
	
	.divbox {
		display: block;
	}
	
	.setheight {
		margin-bottom: 30px;
	}
	
	.pinimg {
		padding-right: 0;
		padding-left: 0;
	}
	
	.footer-bottom p {
		margin: 0;
		line-height: 1;
	}
	
	.footer-bottom {
		padding: 11px 0 6px!important;
	}
	
	.footer-menu li {
		padding: 0;
	}
	
	.setmargin {
		margin-top: 70px;
	}
	
	.setbox .fullwidth {
		display: none;
	}
	
	.shopbtn {
		bottom: 83px;
	}
}

@media (min-width: 767px) {
	.abstxt {
		display: none;
	}
}

@media (min-width: 675px) and (max-width: 920px) {
	.setyt {
		width: 658px;
	}
	
	.setyt iframe {
		height: 370px;
	}
}

@media (min-width: 550px) and (max-width: 675px) {
	.setyt {
		width: 100%;
	}
	
	.setyt iframe {
		height: 330px;
	}
}

@media (max-width: 550px) {
	.setyt {
		width: 100%;
	}
	
	.setyt iframe {
		height: 280px;
	}
}